{
    "usingComponents": {
        "Trace": "/pages/trace/index",
        "Preview": "./modules/preview/index",
        "Address": "./modules/address/index",
        "Record": "/packageA/public/record/index",
        "Files": "/packageA/public/files/index",
        "Contract": "./modules/contract/index"
    },
    "navigationBarTitleText": "医院详情"
}